.mobile-menu {
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 850;
    height: rem(64);
    position: fixed;
    background: $white;
    box-shadow: 0px 4px 25px 0px rgba(181, 181, 181, 0.25);

    &__main {
        display: flex;
        justify-content: space-between;
    }

    &__item {
        flex-grow: 1;
        height: rem(64);
        color: #949494;
        font-weight: 600;
        font-size: rem(8);
        line-height: rem(10);
        text-decoration: none;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;

        &:hover {
            color: $purple;
            text-decoration: none;
        }

        &.active {
            color: $purple;
            text-decoration: none;
        }
    }

    &__title {
        display: block;
    }

    &__media {
        display: block;
        font-size: 0;
        line-height: 0;
        height: rem(24);
        flex-shrink: 0;
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        display: inline-block;
        height: rem(18);
    }

    @include media-breakpoint-up(md) {
        display: none;
    }
}
